Subject: invert lcd on mpc823l

From: Stefan Wanner <[email-masked]>
Date: Mon, 22 Oct 2001 11:19:00 +0200

hi all

i'm using a sharp LQ64D341 tft lcd on a MPC823L board with the
kernelsources from denx.de. now when i use /dev/tty0 (the frambuffer
character device) the output apears inverse (white background, black
text). the tux in the upper left corner has also strange colors (looks
also like inverse). how can i fix that?

thanks for helping

stefan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/